.text-area {
    resize: none;
}

.alert-secondary {
    padding: 7px;
    font-size: .9em;
    font-weight: bold;
    margin-bottom: 20px;
    display: inline-block;
    animation: 1s alertAnim forwards;
    border-radius: .5rem;
}

@keyframes alertAnim {
    from {
        opacity:0;
        transform: translateY(-20px);
    }
    to {
        opacity:1;
        transform: translateY(50%);
    }
}